
Application: gvSIG desktop - gvSIG add-on requests #2868
New addon for org.gvsig.raster.mainplugin-2.2.5-14
10/13/2014 09:46 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/13/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2249-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.5-14-testing-win-x86-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.5-14-testing-win-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.5-14-testing-lin-x86_64-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.5-14-testing-lin-x86_64-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.5-14-testing-lin-x86-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.
.5-14-testing-lin-x86-j1_5.gvspki

History
#1 - 10/13/2014 09:51 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/14/2014 08:00 AM - Álvaro Anguix
- Status changed from Fixed to Closed
